What Would Hop Do

  1. Does a PHP version requirement mean you have to update your EE or Craft content management system?

    An ominous sunset

    Photo by Patricia Jekki on Unsplash

    (updated Jan 19, 2022)

    Here’s the situation: The version of PHP installed on your server is about to sunset*, and you’re panicking. You already know that you can upgrade your PHP version by flipping a toggle or sending an email to support, but what effect will this have on your CMS…

    Read More...
  2. WWHD - Common Problems with Updating Add-ons from EE2 to EE3

    Welcome to another edition of What Would Hop Do!

    Here at Hop we have spent a fair amount of time getting old add-ons working with new sites. And while many of you have upgraded to EE5, there are still a surprising number of sites still running on older versions of EE, often because of a…

    Read More...
  3. What Would Hop Do - SSH Tunneling

    Sometimes a security-conscious client is unable to give us direct access to their production server and instead we need to connect through an intermediary gateway server. It’s a reasonable request, but it can be a bit annoying when it comes to debugging - especially during the initial…

    Read More...

Have a Project for Us?

Get in Touch